﻿/* ************** Header Section ******************************* */

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department{font-size:1.5em;}
#header_division{font-size:2.5em;}

.page_1 img {
	border:none;
}
/* Styles the 3D Button */
.threeD-button-blue, .threeD-button-LightBlue, .threeD-button-red14, .threeD-button-burgundy, .threeD-button-burgundySq {
	width:100%;
	display:inline-block;
	font-size:1em;
	font-weight:bold;
	color:#fff;
	text-decoration:underline;
	text-align:center;
	text-shadow:1px 1px 0px #07526e;
	padding:6px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	position:relative;
	cursor:pointer;
	border: none;
	background: #20405F;
	background-image: linear-gradient(rgb(15,62,85) 0%, rgb(15,62,85) 100%);
	}
.threeD-button-blue:active, .threeD-button-LightBlue:active, .threeD-button-red14:active, .threeD-button-burgundy:active, .threeD-button-burgundySq:active {
	top:3px;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #07526e, 0px 5px 3px #999;
	}
.threeD-button-blue:before, .threeD-button-LightBlue:before, .threeD-button-red14:before, .threeD-button-burgundy:before, .threeD-button-burgundySq:before {
	font-family: 'socialfont';
	font-size: 1.75em;
	line-height: 1.25em;
	font-weight: normal;
	color: #fff;
	width:90%;
	height:90px;
	display:block;
	position:absolute;
	padding-top:10px;
	top:10px;
	text-shadow: 1px 1px 2px #07526e;
	}
.threeD-button-blue:active:before, .threeD-button-LightBlue:active:before, .threeD-button-red14:active:before, .threeD-button-burgundy:active:before, .threeD-button-burgundySq:active:before {
	top: 7px;
	font-size: 50px;
	text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;
	}
.threeD-button-blue:hover, .threeD-button-LightBlue:hover{
	top: 7px;
	color:yellow;
	font-size:1.15em;
	}

.threeD-button-red14:hover,.threeD-button-burgundy:hover, .threeD-button-burgundySq:hover {
	top: 7px;
	font-size:1.5em;
}

.threeD-button-blue {
	box-shadow: inset 0px 1px 0px #1A427F, 0px 5px 0px 0px #0d3d56, 0px 10px 5px #1A427F;
	border-radius: 15px;
	}

.threeD-button-LightBlue {
	box-shadow: inset 0px 1px 0px #1A427F, 0px 5px 0px 0px #0d3d56, 0px 10px 5px #1A427F;
	border-radius: 15px;
	background:#305E8B; 
	}

	
.threeD-button-red14 {
	font-size:1.25em;
	color:white!important;
	background:red; 
	box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #C80000, 0px 10px 5px #999;
	margin-top:16px;
	border-radius: 15px;
	}

.threeD-button-burgundy{
	font-size:1.25em;
	color:white!important;
	background:#8F331F; 
	box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #680000, 0px 10px 5px #999;
	margin-top:16px;
	border-radius: 15px;
	}
.threeD-button-burgundySq{
	font-size:1.25em;
	color:white!important;
	background:#8F331F; 
	box-shadow: inset 0px 1px 0px #680000, 0px 5px 0px 0px #680000, 0px 10px 5px #999;
	margin-top:16px;
	}
